Installlion's Logo

Installlion.com

How To Install yate-qt4 On Ubuntu 15.04

To install yate-qt4 just follow these instructions.

Install yate-qt4

YATE-based universal telephony clientUbuntu 15.04universe/comm5.4.0-1-1
sudo apt-get install yate-qt4

Which will install yate-qt4 and any other packages on which it depends.

Package Data

Packageyate-qt4
Version5.4.0-1-1
MaintainerUbuntu Developers <[email protected]>
Home pagehttp://yate.null.ro/
DescriptionYATE-based universal telephony client
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/comm

Dependencies